# Система голосового ассистента

import state_machine # Конечный автомат

assistant_name = "Дом"

if __name__ == "__main__":    
    state_machine.init(assistant_name) # Инициализация машины состояний
    state_machine.work() # Запуск ассистента
    